Bug 9014 - there are fresh patches on www.win4lin.com for 2.6.x kernels
: there are fresh patches on www.win4lin.com for 2.6.x kernels
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-feat-core-win4lin)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-03 13:55 by
Modified: 2006-09-11 13:50 (History)


Attachments
winforlin kernel patch Kernel-2.6.14.3 (39.87 KB, application/octet-stream)
2006-02-03 13:57, viy
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-03 13:55:40
Вы не могли бы обновить пакет?
на www.win4lin.com лежит много свежих патчей.
------- Comment #1 From 2006-02-03 13:57:47 -------
Created an attachment (id=1373) [details]
winforlin kernel patch Kernel-2.6.14.3
------- Comment #2 From 2006-03-19 19:07:01 -------
Переназначаю баг на нового мантейнера kernel-feat-core-win4lin.
------- Comment #3 From 2006-03-21 23:07:40 -------
залил в инкоминг.
------- Comment #4 From 2006-09-11 13:50:59 -------
closed